
/* Relative */
"41.title" = "상대값";

/* LSB */
"43.title" = "왼쪽사이드베어링";

/* RSB */
"45.title" = "오른쪽사이드베어링";

/* Transform */
"62.label" = "변형";

/* Metrics */
"63.label" = "메트릭스";

/* Background */
"75.label" = "배경";

/* Scale */
"88.title" = "크기 조정";

/* Y */
"91.title" = "Y";

/* X */
"98.title" = "X";

/* Width */
"117.title" = "너비";

/* baseline */
"158.title" = "베이스라인";

/* ½ x-height */
"159.title" = "½ 엑스 하이트";

/* x-height */
"160.title" = "엑스 하이트";

/* ½ cap height */
"161.title" = "½ 캡 하이트";

/* cap height */
"162.title" = "캡 하이트";

/* Origin */
"164.title" = "기준";

/* Translate */
"166.title" = "옮기기";

/* Slant */
"220.title" = "기울이기";

/* Cursivy */
"221.title" = "Cursivy";

/* on both sides */
"R90-Qk-ICv.title" = "양쪽의";

